
}
/*.hero {
  background-color: #111;
  background-image: url("../img/background_circles.png");
  background-repeat: repeat;
  background-attachment: fixed;
  height: 100vh;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 0px;
  width: 100%;
}
*/
.hero .container {
  z-index: 10;
}

.container-fluid {
  padding: 0px;
}

.container {
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 50px;
  color: white;
}
.container1 {
  background-color: white;
  color: black;
}

.form {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 40px;
    padding-bottom: 80px;
    color: black;
}


.img {
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
  padding: 20px;
  position: relative;
}


.button1 {background-color: #4CAF50;
          border: none;
          color: white;
          padding: 15px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 20px;

  }/*green button*/
  .button1:hover {
    box-shadow: 0 12px 16px 0  rgba(200,200,200,0.19), 0 17px 50px 0 rgba(200,200,200,0.19);
}

.button2 {background-color: #9933ff;
          border: none;
          color: white;
          padding: 15px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 20px;
  }
  .button2:hover {
    box-shadow: 0 12px 16px 0 rgba(200,200,200,0.19), 0 17px 50px 0 rgba(200,200,200,0.19);
}

.button3 {background-color: #0059b3;
          border: none;
          color: white;
          padding: 15px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 20px;
  }
  .button3:hover {
    box-shadow: 0 12px 16px 0 rgba(200,200,200,0.19), 0 17px 50px 0 rgba(200,200,200,0.19);
  }

  .button5 {background-color: #e6005c;
            border: none;
            color: white;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 20px;
    }
    .button5:hover {
      box-shadow: 0 12px 16px 0 rgba(200,200,200,0.19), 0 17px 50px 0 rgba(200,200,200,0.19);
  }

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    justify-content: center;
    background-color: black;
}

li {
    float: left;
    width: 115px;
    text-align: center;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: white;
}

ol {
  align-items: center;
  justify-content: center;
}

.carousel-inner {
  background-color: rgba(200,200,200,0.19);
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 70%;
    margin: auto;
}

.row {
  justify-content: center;
  padding: 0px;
  background-color: white;
}

@media only screen and (max-width: 500px) {
  li {
      float: left;
      width: 75px;
      text-align: center;
    }
  li a {
      display: block;
      color: white;
      text-align: center;
      padding: 5px 5px;
      text-decoration: none;
  }
}

#circles {
  position: fixed;
  top: 0;
  left: 0;

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
